<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

function smarty_function_nt($params, $template)
{
	$string=_nm($params['s1'],$params['s2'],$params['s3'], $params['num']);
    return sprintf($string, $params['num']);
}
